[Ketchoop]

MultiThread=1
Language=Russian

[Russian]

Button1=Кодовый Путь GD
Button1_1=Отключить
Button1_2=Безотлагательный
Button1_3=Задержанный
Button1_4=Потоковый
Button2=Запустить
Button3=Обзор
Button4=Регион
Button4_1=Япония
Button4_2=США
Button4_3=Европа
Button5=Тип видео кабеля
Button5_1=VGA
Button5_2=RGB EURO/SCART
Button5_3=Композитное видео
Button6=SH4 ядро
Button6_1=Интерпретатор
Button6_2=Быстрый интерпретатор
Button6_3=Динамический рекомпилятор
Button7=Мультипотоковый
Button8=Поддержка MMU
Button9=Во весь экран
Button10=Настроить джойстик
Button11=VMU
Button11_1=Отключить
Button11_2=Непрозрачность 50%
Button11_3=Непрозрачность 75%
Button11_4=Непрозрачность 100%
Button12=Создать ярлык на рабочем столе
Label1=Файлы биоса
Label1_1=найден
Label1_2=не найден
Label1_3=Положите биос в
tabsheet1=Образ
tabsheet2=Настройки
